/// <autosync enabled="true" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="bootstrap.js" />
/// <reference path="respond.js" />
/// <reference path="../assets/js/scrolling-nav.js" />
/// <reference path="../assets/vendor/jquery/jquery.js" />
/// <reference path="../assets/vendor/jquery-easing/jquery.easing.compatibility.js" />
/// <reference path="../assets/vendor/jquery-easing/jquery.easing.js" />
/// <reference path="../assets/vendor/bootstrap/js/bootstrap.bundle.js" />
/// <reference path="../assets/vendor/bootstrap/js/bootstrap.js" />
/// <reference path="../assets/js/incall-site.js" />
